/**
Styles Download Element
 */
html {
  --download-elem__border-color: #ccc;
  --download-elem__hr-color: var(--download-elem__border-color);
  --download-elem__in-row: 3;
}

.download-element-list-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

.download-element-wrapper {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid var(--download-elem__border-color);
  padding: 1rem;
  border-radius: var(--base-border-radius);
  gap: 0.5rem;
  max-width: 100%;
  min-width: 250px;
}
@media screen and (min-width: 768px) {
  .download-element-wrapper {
    flex-basis: calc(100% / var(--download-elem__in-row) - 1rem);
  }
}
.download-element-wrapper > div {
  text-align: center;
}
.download-element-wrapper hr {
  width: 100%;
  border-top: 1px solid var(--download-elem__hr-color);
}

.download-element-icon > img {
  max-height: 80px;
}

.download-element--link {
  -webkit-hyphens: auto;
  hyphens: auto;
}
.download-element--link > a {
  font-weight: bold;
}